@import url(http://fonts.googleapis.com/css?family=Asap:400,700,400italic,700italic);

* {
	margin: 0;
	padding: 0;
}

body, html {
	color: #000000;
	font-family: Asap, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

a {
	color: #000000 !important;
}

a:link {
	color: #000000 !important;
}

a:visited {
	color: #000000 !important;
}

div.back-button a {
	color: #ffffff !important;
}

#filter {
	display: none;
}

table.einsaetze-liste {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

table.einsaetze-liste tbody tr:hover {
	background-color: #efefef !important;
}
